1. Foren
  2. Kommentare
  3. OpenSource
  4. Alle Kommentare zum Artikel
  5. › Browser: Firefox-4-Nutzer erhalten…

Kompatibel?

  1. Thema

Neues Thema Ansicht wechseln


  1. Kompatibel?

    Autor: 404_NOT_FOUND 23.06.11 - 15:18

    Gut, dass man das Update nicht installieren muss.

    Denn viele Addon's sind noch nicht mit 5.0 kompatibel, und auf die möchte ich nicht verzichten (z.B. Hide my Ass Proxy Extension, womit man gesperrte Youtube-Videos sehen kann).

  2. Re: Kompatibel?

    Autor: Prof.P 23.06.11 - 15:49

    Geht u.a. mit der Extension "Greasemonkey". Diese leitet automatisch auf einen Proxy um, bei Bedarf.

  3. Re: Kompatibel?

    Autor: klink 23.06.11 - 16:03

    von den 95% der meist benutzten Add-ons, sind 79% Kompatibel zu FF5.

  4. Re: Kompatibel?

    Autor: SkyBeam 23.06.11 - 17:34

    klink schrieb:
    --------------------------------------------------------------------------------
    > von den 95% der meist benutzten Add-ons, sind 79% Kompatibel zu FF5.

    Schöne Statistik die sogar stimmen könnte. Ist die offiziell von Mozilla? Quelle?

    Das blöde an solchen Statistiken ist nur: Wenn ich ein Add-on nutze, welches nicht zu den 95% der meinst-benutzten gehört ist die Wahrscheinlichkeit, dass es nicht kompatibel ist viel höher. Ausserdem hilft es mir, selbst wenn ich nur die meist-benutzten Add-ons benutze, überhaupt nicht, dass 79% kompatibel sind wenn ich gerade eines benötige welches nicht kompatibel ist.

    Das sind die Tücken der Statistik. Dann bleiben einem nur noch die Nightly Tester Tools auf eigene Gefahr - das ist dann aber für die meisten Benutzer nicht empfehlenswert.

  5. Re: Kompatibel?

    Autor: Bassa 23.06.11 - 17:37

    Ich muss bei so schönen Zahlen immer an dies denken:

    http://www.garthbigelow.com/Statistics.htm

  6. Re: Kompatibel?

    Autor: irata 23.06.11 - 19:29

    SkyBeam schrieb:
    --------------------------------------------------------------------------------
    > Das blöde an solchen Statistiken ist nur: Wenn ich ein Add-on nutze,
    > welches nicht zu den 95% der meinst-benutzten gehört ist die
    > Wahrscheinlichkeit, dass es nicht kompatibel ist viel höher.

    Nein, das muss nicht sein, oder wo steht das?
    Es könnte auch sein, dass die restlichen 5% zu 90% kompatibel sind,
    dann wäre die Wahrscheinlichkeit höher.

    Die Frage ist, ob sich die Statistik auf die meist benutzten Addons oder auf die Kompatibilität bezieht.
    Wobei das Ganze sowieso merkwürdig klingt.

  7. Re: Kompatibel?

    Autor: Ry 23.06.11 - 21:21

    Prof.P schrieb:
    --------------------------------------------------------------------------------
    > Geht u.a. mit der Extension "Greasemonkey". Diese leitet automatisch auf
    > einen Proxy um, bei Bedarf.

    ... Greasemonkey leitet auf gar nix um. Das rennt höchstens userskripte die du schreibst/installierst. Aber ich schätze du meinst eines eben jener userskripte - dann wäre der Name des Skripts hier gut. :)

  8. Re: Kompatibel?

    Autor: y.m.m.d. 24.06.11 - 10:42

    Bassa schrieb:
    --------------------------------------------------------------------------------
    > Ich muss bei so schönen Zahlen immer an dies denken:
    >
    > www.garthbigelow.com

    Sehr schön :D

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. ROSE Systemtechnik GmbH, Hohenlockstedt
  2. Statistisches Bundesamt, Wiesbaden
  3. Endress+Hauser Conducta GmbH+Co. KG, Gerlingen (bei Stuttgart)
  4. KBV Kassenärztliche Bundesvereinigung, Berlin

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Spiele-Angebote
  1. 25,49€
  2. (u. a. Tom Clancy's Ghost Recon Breakpoint - Ultimate Edition für 26,99€, Far Cry 5 + Far Cry...


Haben wir etwas übersehen?

E-Mail an news@golem.de